html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #050402;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.letter{width: 100%;height:100%;background: rgba(0,0,0,0.65);display: none;
    position: fixed;
    top: 50%; /* 从顶部偏移50% */
    left: 50%; /* 从左边偏移50% */
    transform: translate(-50%, -50%); /* 使用transform来将div向上和向左各偏移自身宽度和高度的一半 */
    margin: 0; /* 移除默认边距 */
z-index: 99999;
}
.letter-con{background: url("images/letter-bg.png") no-repeat top center;width: 1200px;height: 541px;position:absolute;top:0;left: 0;bottom: 0;right: 0;margin: auto;box-sizing: border-box;padding: 35px 50px;}
.letter-con>.letter-tit{background: url("images/letter-tit.png") no-repeat top center;width: 269px;height: 73px;margin: 0 auto;font-size: 24px;color: #dcbc73;text-align: center;;line-height: 73px;font-weight: bold}
.letter-Txt{height: 370px;overflow-y: scroll;margin-top: 20px;box-sizing: border-box;padding-right: 20px;}
.letter-Txt>p{font-size: 14px;color: #fdeebe;line-height: 30px;}
.letter-Txt-con{margin-top: 30px;}
.letter-Txt-con>h2{font-size: 18px;color: #dcbc73;font-weight: bold;}
.letter-Txt-con>p{font-size: 14px;color: #fdeebe;margin-top: 15px;}
.letter-Txt-con>h2>img{margin-right: 10px;vertical-align: middle;margin-top: -5px;}
.letter-Txt-con>ul>li{font-size: 14px;color: #fdeebe;margin-top: 18px;}
.letter-Txt-con>ul>li>span{font-weight: bold;margin-left: 10px;color: #e3b664}
.letter-Txt::-webkit-scrollbar{width: 7px;height: 10px}
.letter-Txt::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: #666;}
.letter-Txt::-webkit-scrollbar-track  {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 10px; background: #333;}
.letter-qx{font-size: 30px;color: #e3b664;position: absolute;top: 30px;right: 30px;font-weight: bold;cursor: pointer}




.ey-banner{width: 100%;background: url("images/21year-banner.jpg") no-repeat top center;height: 972px;}
.ey-banTxt{box-sizing: border-box;padding-top: 650px;text-align: center}
.ey-banTxt>h1{background: url("images/21year-banTxt.png") no-repeat top center;width: 873px;height: 67px;margin: 0 auto;}
.ey-banTxt>p{font-size: 18px;margin-top: 30px;margin-bottom: 90px;color: #fdeebe;cursor: pointer}
.ey-banTxt>span{display: block;animation: balloonFloat 2s ease-in-out .5s infinite;}
@keyframes balloonFloat {
    0%, 100% {
        opacity: .85;
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    50% {
        opacity: 1;
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
}


.ey-con{width: 100%;background: url("images/21year-bg.jpg") no-repeat top center;height: 6100px;}
.ey-con1{box-sizing: border-box;padding-bottom: 114px;}
.ey-tit1{background: url("images/21year-tit1.png") no-repeat top center;width: 839px;height: 112px;margin:  0 auto;font-size: 30px;color: #e3b664;text-align: center;line-height: 162px;font-weight: bold;}
.ey-c1Con{margin-top: 70px;width: 1200px;background: url("images/21year-jb.png") no-repeat top center;height: 433px;box-sizing: border-box;padding: 40px 30px 40px 25px;}
.ey-c1Con>p{width: 204px;font-size: 16px;color: #e3b664;line-height: 30px;text-align: justify;float: left}
.ey-c1Pz{float: left;margin-left: 33px}
.ey-c1Pz>li{width: 295px;height: 356px;background: #0d0d0d;box-sizing: border-box;padding: 25px;float: left;margin-right: 11px;}
.ey-c1Pz>li:last-child{margin-right: 0}
.ey-c1Pz>li:hover{background: #2d261b;transition: all .3s linear;}
.ey-c1Pz>li>p{margin-bottom: 22px}
.ey-c1Pz>li>p>span{font-size: 14px;color: #e3b664;}
.ey-c1Pz>li>p>span .ey-c1-jg{font-size: 24px;color: #fc5115;}
.ey-c1Pz>li>p>span:nth-child(1){font-weight: bold;}
.ey-c1Pz>li>p>a{font-size: 14px;color: #e3b664}
.ey-c1Pz>li>p>a:hover{font-size: 14px;color: #fc5115}
.ey-c1Pz>li>.ey-c1-btn{display: block;width: 100%;height: 46px;text-align: center;font-size: 16px;line-height: 46px;color: #e3b664;box-sizing: border-box;border: 1px solid #e3b664;}
.ey-c1Pz>li>.ey-c1-btn>img{margin-right: 10px;vertical-align: middle}
.ey-c1Pz>li>.ey-c1-btn:hover{transition: all .3s linear;transform: translateY(-3px);}

.ey-con2{box-sizing: border-box;padding-bottom: 130px}
.ey-c2Con{margin-top: 70px;}
.ey-c2L{background: url("images/21year-tiktok.png") no-repeat top center;width: 277px;height: 309px;float: left; font-size: 16px;color: #e3b664;text-align: justify;box-sizing: border-box;padding: 25px 35px;line-height: 30px;}
.ey-c2R{width: 894px;float: right;}
.ey-c2R-city>li{width: 160px;height: 67px;border: 1px solid #e3b664;;box-sizing: border-box;padding: 15px 10px;margin-right: 23px;float: left;margin-bottom: 24px;background: #020202}
.ey-c2R-city>li:nth-child(5n){margin-right: 0}
.ey-c2R-city>li>img{float: left;margin-right: 10px}
.ey-city-txt{float: left}
.ey-city-txt>p{font-size: 14px;color: #e3b664}
.ey-city-txt>p:nth-child(2){font-size: 13px;color: #e3b664}
.ey-c2R-city>li:last-child{padding-top: 25px}
.ey-c3R-city>li:last-child{padding-top: 12px}
.ey-c2R-city>li.ey-city-more{background: #e3b664;font-size: 14px;color: #030303;text-align: center;cursor: pointer}
.ey-c2R-city>li.ey-city-more>p{}
.ey-c3R-city>li.ey-city-more1>p{font-size: 16px}
.ey-c2R-yh>li{background: url("images/21tear-bg1.png") no-repeat top center;width: 431px;height: 121px;float: left}
.ey-c2R-yh>li:nth-child(2){float: right}
.ey-c2R-yh>li>.ey-c2R-yhTxt{width: 306px;float: left;box-sizing: border-box;padding:23px 48px; }
.ey-c2R-yh>li>.ey-c2R-yhTxt>h2{font-size:24px;color: #e3b664 ;font-weight: bold;}
.ey-c2R-yh>li>.ey-c2R-yhTxt>p{font-size:24px;color: #fc5115;margin-top: 10px }
.ey-c2R-yhBtn{width: 125px;float: right;box-sizing: border-box;padding-top: 23px;text-align: center}
.ey-c2R-yhBtn>img{animation: balloonFloat 2s ease-in-out .5s infinite;}
.ey-c2R-yhBtn>a{display: block;font-size: 14px;color: #e3b664;margin-top: 22px;}
.ey-c2R-yhBtn>a:hover{color:#fc5115 }

.ey-con3{width: 100%;background: url("images/21year-map.png") no-repeat top center;height: 955px;box-sizing: border-box;padding-top: 93px;}
.ey-tit2{background: url("images/21year-tit2.png") no-repeat top center;height: 112px;margin:  0 auto;font-size: 30px;color: #e3b664;text-align: center;line-height: 162px;width: 775px;font-weight: bold;}
.ey-tits{font-size: 14px;color: #e3b664;text-align: center;margin-top: 15px;}
.ey-c3Con{margin-top: 48px}
.ey-c3R-city>li{margin-right: 13px;margin-bottom:23px }
.ey-c3R-city>li:nth-child(5n){margin-right: 13px}
.ey-c3R-city>li:nth-child(7n){margin-right: 0}
.ey-c3Pz>li{background: url("images/21tear-bg2.png") no-repeat top center;width: 381px;height: 248px;float: left;margin-top: 38px;margin-right: 27px;text-align: center}
.ey-c3Pz>li:last-child{margin-right: 0}
.ey-c3Pz>li>p{margin: 23px auto 0;font-size: 14px;color: #e3b664;box-sizing: border-box;padding: 0 40px 0px 55px;}
.ey-c3Pz>li>p>span{font-size: 14px;color: #e3b664;display: inline-block;;text-align: left;width: 137px}
.ey-c3Pz>li>p>.ey-c3Pz-jg{font-size: 24px;color: #fc5115}
.ey-c3Pz>li>p>a{font-size: 14px;color: #e3b664}
.ey-c3Pz>li>p>a:hover{font-size: 14px;color: #fc5115}
.ey-c3-btn{display: block;width: 381px;height: 45px;font-size: 16px;color: #fdeebe;text-align: center;line-height: 45px;margin-top: 12px;font-weight: bold;}
.ey-c3-btn:hover{color: #fc5115}

.ey-con4{box-sizing: border-box;padding-top: 110px}
.ey-c4Con{margin-top: 75px;width: 1200px;height: 396px;border: 1px solid #e3b664;box-sizing: border-box;background: #1d150a;padding: 30px 15px;}
.ey-c4Con>img{float: left}
.ey-c4R{float: left;}
.ey-c4R>p{font-size: 18px;color: #e3b664;margin-left: 20px;margin-bottom: 25px;font-weight: bold;}
.ey-c4Pz>li{width: 284px;height: 287px;float: left;margin-left: 15px;background: #0d0d0d;box-sizing: border-box;padding: 0 20px}
.ey-c4Pz>li:hover{background: #2d261b;transition: all .3s linear;}
.ey-c4Pz>li>p>span{width: 49%;display: inline-block;font-size: 14px;color: #e3b664}
.ey-c4Pz>li>p{margin-top: 26px;font-size: 14px;color: #e3b664}
.ey-c4Pz>li>p>.ey-c4-jg{font-size: 24px;color: #fc5115}
.ey-c4Pz>li>p>a{font-size: 14px;color: #e3b664}
.ey-c4Pz>li>p>a:hover{color: #fc5115}
.ey-c4Pz-btn{display: block;
    width: 100%;
    height: 46px;
    text-align: center;
    font-size: 16px;
    line-height: 46px;
    color: #e3b664;
    box-sizing: border-box;
    border: 1px solid #e3b664;
    margin-top: 25px;
}
.ey-c4Pz-btn>img{margin-right: 15px}

.ey-con5{box-sizing: border-box;padding-top: 110px;}
.ey-c5Con{margin: 62px auto 0;background: url("images/21year-kuang.png") no-repeat top center;width: 1097px;height: 586px;position: relative;box-sizing: border-box;padding-top: 125px;padding-left: 140px;}
.ey-c5Con>.ey-shuzi{position: absolute;top: -5px;left: -62px;animation: balloonFloat 2s ease-in-out .5s infinite;}
.ey-c5Pz{z-index: 999;position: absolute;top: 125px;left: 140px;}
.ey-c5Pz>p{font-size: 24px;color: #e3b664}
.ey-c5Pz>p>span{color: #fc5115;font-size: 30px}
.ey-c5Pz>ul>li{background: url("images/21tear-bg6.png") no-repeat top center;width: 360px;height: 252px;float: left;margin-top: 55px;margin-right: 35px;box-sizing: border-box;padding: 40px;}
.ey-c5Pz>ul>li>h2{font-size:20px;color: #e3b664;text-align: center ;font-weight: bold;}
.ey-c5Pz>ul>li>p>span{font-size: 14px;color: #e3b664;width: 135px;display: inline-block}
.ey-c5Pz>ul>li>p>span:last-child{margin-right: 0px}
.ey-c5Pz>ul>li>p{margin-top: 25px;text-align: left}
.ey-c5Pz-btn{width: 100%;text-align: center;display: block;font-size:16px;color: #e3b664; margin-top: 30px;height: 50px;font-weight: bold;}
.ey-c5Pz-btn>img{margin-right: 10px}
.ey-c5Pz-btn:hover{color: #fc5115}

.ey-con6{box-sizing: border-box;padding-top: 110px;}
.ey-tit3{background: url("images/21year-tit3.png") no-repeat top center;height: 112px;margin:  0 auto;font-size: 30px;color: #e3b664;text-align: center;line-height: 162px;width: 844px;font-weight: bold;}
.ey-c6Con{background: url("images/21tear-bg4.png") no-repeat top center;width: 1202px;height: 560px;margin-top: 70px;box-sizing: border-box;padding-top: 64px;}
.ey-c6Con>h2{font-size: 24px;color: #1d1f26;text-align: center;font-weight: bold;margin-left: 30px}
.ey-c6Con>ul{box-sizing: border-box;padding: 0 87px;}
.ey-c6Con>ul>li{width: 454px;height: 360px;background: #000;text-align: center;box-sizing: border-box;padding: 25px 60px;float: left;margin-top: 70px;}
.ey-c6Con>ul>li:nth-child(2){float: right}
.ey-c6Con>ul>li>h3{font-size: 24px;color: #e3b664;margin: 20px 0;;font-weight: bold;}
.ey-c6Btn{width: 100%;height: 62px;display: block;background: linear-gradient(to right, #e8c48a, #e3b664);border-radius: 100px;font-size: 16px;text-align: center;line-height: 62px;color: #000000}
.ey-c6Btn:hover{background: #e3b664}

.ey-con7{background: url("images/21year-kuang2.png") no-repeat top center;width: 1200px;height: 240px;margin-top: 110px;box-sizing: border-box;position: relative;overflow: hidden}
.ey-c7Jp{position: absolute;top: 37px;left: 45px;width: 2280px;}
.ey-c7Jp>li{width: 250px;height: 163px;float: left;margin-right: 40px;}
.ey-c7Jp>li:last-child{margin-right: 0px}

.ey-con8{margin-top: 110px;background: url("images/21tear-bg5.png") no-repeat top center;width: 1200px;height: 812px;box-sizing: border-box;padding-top: 73px}
.ey-c8Txt>p{font-size: 16px;color: #e3b664;;text-align: center;margin-bottom: 32px;}
.ey-c8Txt>p>span{font-size: 24px;color: #e3b664}
.ey-c8Txt>h3{font-size: 30px;color: #e3b664;font-weight: bold;text-align: center}

